.horizontalBoxes {
  color: green;
  position: fixed;
  z-index: 3;
  bottom: 0;
  left: 0;
  display: flex;
  width: calc(100% - 300px);
  height: 300px;
}

.verticalBoxes {
  position: fixed;
  right: 0;
  top: 0;
  height: 100vh;
  width: 300px;
}
